Subject: Guests reporting phones being disconnected today
From: Release Concierge <[email-masked]>
To: Pritish <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Pravesh Singh <[email-masked]>
Cc: Kris Waldman <[email-masked]>
Date: Wed, 22 Mar 2023 16:28:16 -0400

Hi Team,

FYI:  We have had several guests reporting problems when trying to book
with the Call Center yesterday and today.  They report that they are being
hung up on. They have attempted multiple calls with no success. Please see
below for a list of guests.  Do you have any idea why this is happening?

Thank you so much for your prompt help!
Krystyjana

3/22/23- Becky Werlin was disconnected 4 times when calling Booking Desk X1
today a little after 3:00 pm 508 263 8486. -kkd 3/22/23 3/21/23 & 3/22/23 -
Kathy Trout called 4 times between yesterday and today and was disconnected
each time. Starting around 10 am. -kkd 3/22/23. 3/22/23 4:12 PM Leslie
Cartagena <[email-masked]>Hi, I've called three times and keep
getting hung up on. Is there anything available on a Friday with a female
providers? (From today's email).-kkd 3/22/23